

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Mon,
18 Feb 2008 17:20:02 +0800 (HKT)
Received: from wx-out-0506.google.com (wx-out-0506.google.com [66.249.82.225])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m1I9JxYA028612	for <[email-masked]>;
Mon, 18 Feb 2008 17:20:00 +0800 (HKT)
Received: by wx-out-0506.google.com with SMTP id h26so1357231wxd.22 for
<[email-masked]>; Mon, 18 Feb 2008 01:19:59 -0800 (PST)
Received: by 10.142.106.18 with SMTP id e18mr4113175wfc.33.1203326397190; Mon,
18 Feb 2008 01:19:57 -0800 (PST)
Received: by 10.143.192.1 with SMTP id u1cs96330wfp; Mon,
18 Feb 2008 01:19:56 -0800 (PST)
Received: by 10.100.241.17 with SMTP id o17mr10825753anh.116.1203326396381;
Mon, 18 Feb 2008 01:19:56 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id e14si6331293qbe.24.2008.02.18.01.19.54; Mon,
18 Feb 2008 01:19:56 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1GDrULc019880; Mon,
18 Feb 2008 03:19:30 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14900013 for [email-masked]; Mon,
18 Feb 2008 03:19:29 -0600
Received: from relay07.cites.uiuc.edu (relay07.cites.uiuc.edu [128.174.4.73])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1I9JTLJ010204 for
<[email-masked]>; Mon, 18 Feb 2008 03:19:29 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay07.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1I98MOA028533 for
<[email-masked]>; Mon, 18 Feb 2008 03:08:28 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m1I98M5w008646 for
<[email-masked]>; Mon, 18 Feb 2008 03:08:22 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m1I98M6t008645 for [email-masked]; Mon, 18 Feb 2008 03:08:22 -0600
Date: Mon, 18 Feb 2008 03:08:22 -0600
From: LDM Weather <[email-masked]>
Subject: Pacific SE: Tropical Disturbance Summary
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0801230000
definitions=main-0802180001
Original-recipient: rfc822;[email-masked]
__C230066_P2 0, __CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0,
__LINES_OF_YELLING 0, __MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

502
WWPS21 NFFN 180900
Tropical Disturbance Summary For area Equator to 25S, 160E to 120W
ISSUED FROM RSMC NADI Feb 18/0907 UTC 2008 UTC.

TROPICAL DEPRESSION 13F [1008HPA] ANALYSED NEAR 22S 165W AT
180600UTC. POSITION IS GOOD DUE TO QUIKSCAT PASS, MTSAT VIS IMAGERY
AND SURFACE OBSERVATIONS. CLOUD ORGANISATION IS WELL DEFINED WITH
FRESH BURST OF CONVECTION TO THE NORTH AND EAST WHILE THE UPPER LEVEL
CLOUD TOPS CONTINUE TO SHEAR OFF TO THE WEST AND SOUTH OF 13F.
THERE IS A DEEP CYCLONIC CIRCULATION RIGHT UP TO 200 HPA WITH THE
SYSTEM LOCATED TO THE EAST OF AN UPPER LEVEL RIDGE. SEA SURFACE
TEMPERATURES IS AROUND 26 DEGREES CELCIUS.

GLOBAL MODELS [ECMWF, UK AND US] ARE AGREEING ON WEAKENING 13F WHILST
MOVING IT SOUTHEAST INTO COOLER SEA SURFACE TEMPERATURES AND AT THE
SAME TIME DEEPENING A LOW THAT IS YET TO DEVELOP TO THE NORTHWEST OF
13F.
POTENTIAL FOR THIS SYSTEM TO DEVELOP INTO A TROPICAL CUCLONE WITHIN
THE NEXT 24 TO 36 HOURS IS LOW.

NO OTHER TROPICAL DISTURBANCES ANALYSED OR FORECAST IN THE AREA.

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.